Subject: [Sdn] Agenda items for Vancouver?

From: Kurt Baumann <[email-masked]>
Date: Wed, 20 Jun 2012 21:25:39 +0200

Dear all,

I would like to discuss the academic influence to the ONF, about 
collaborations and find consensus in discussing and implementation of 
OpenFlow/SDN standards (e.g. vendor specific implementation of OF and/or 
software implementation of OF, e.g. using OVS), means in fact to regard 
academic-institutions, research-labs as a valid partner to progress SDN 
standards.

Further more, I my point of view, we have to pay attention about 
providing experiments, research activities over productive network 
environments - the topic here is "test bed for researchers" or TaaS 
(Test bed as a service), means also to elaborate new concepts with focus 
on "cloud computing". Aligned to the topics below federated 
infrastructure, interconnectivity between test bed environments could 
also be a subject.

Regards,
Kurt